package cn.iocoder.yudao.module.system.enums.common;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 删除标识的枚举值
 *
 * @author zhaopq
 */
@Getter
@AllArgsConstructor
public enum DeletedEnum {

    /** false */
    FALSE(false),
    /** true */
    TRUE(true);

    /**
     * 删除标识
     */
    private final Boolean deleted;

}
